xmlgraphics-batik-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bibek Sahu <scor...@dodds.net>
Subject Re: does batik 1.5 work with JDK 1.4.2?
Date Tue, 10 Feb 2004 19:15:28 GMT

Yes.  I've been using it for several months now...

Ciao,
Bibek


On Tue, 10 Feb 2004, Judah Diament wrote:

> has anyone had success running batik 1.5 with JDK 1.4.2?
>
> thanks,
> Judah


---------------------------------------------------------------------
To unsubscribe, e-mail: batik-users-unsubscribe@xml.apache.org
For additional commands, e-mail: batik-users-help@xml.apache.org


Mime
View raw message